/* overrides.css — сюда добавляй стили для перезаписи */

.selected {
    color: var(--primary-yellow, #2F63A8);
}

h1 .selected {
    text-transform: uppercase;
}

.big-button, form .big-button{
    background: var(--primary-orange_lin, linear-gradient(270deg, #FFC561 0%, #FFDFAD 100%));
}


.section__delivery {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    padding: 2px;
    background: #D5D4D4;
}

.section__delivery p {
    color: #6B6B6B;

    text-align: center; 
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px; 
}

.section__image-card .section__delivery img{
    width: auto;
    height: auto;
    min-height: auto;
}

.bottom-hover-container > .mobile > a {
    font-size: 18px !important;
}